Skip to navigation

Download Asset

Download asset contents.

Path parameters

asset_idstringRequiredformat: "uuid4"

Response

Successful Response
asset_idstringformat: "uuid4"
Unique identifier of the asset.
mime_typestring

MIME type of the asset (e.g., ‘application/pdf’).

expires_atdatetime
Datetime when the asset will expire.
contentsstring or nullOptional

Base64-encoded contents of the asset (if not streamed).

referencestring or nullOptional
Storage reference URI for the asset.

Errors

422
Unprocessable Entity Error